Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::KeylessCCMHome Interface Reference

`import "CCM_Component.idl";`

List of all members.

## Public Methods
CCMObject | create_component () raises (CreateFailure)
CCMObject | create_component () raises (CreateFailure)

## Member Function Documentation

CCMObject Components::KeylessCCMHome::create_component | ( |  | ) | raises (CreateFailure)

CCMObject Components::KeylessCCMHome::create_component | ( |  | ) | raises (CreateFailure)

The documentation for this interface was generated from the following files:

- CCM_Component.idl
- Component_Base.idl